VkSparseMemoryBind Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkDeviceSize | resourceOffset
VkDeviceSize | size
VkDeviceMemory | memory
VkDeviceSize | memoryOffset
VkSparseMemoryBindFlags | flags

## Detailed Description

Definition at line 2106 of file vulkan_core.h.

## Field Documentation

## flags

VkSparseMemoryBindFlags VkSparseMemoryBind::flags

Definition at line 2111 of file vulkan_core.h.

## memory

VkDeviceMemory VkSparseMemoryBind::memory

Definition at line 2109 of file vulkan_core.h.

## memoryOffset

VkDeviceSize VkSparseMemoryBind::memoryOffset

Definition at line 2110 of file vulkan_core.h.

## resourceOffset

VkDeviceSize VkSparseMemoryBind::resourceOffset

Definition at line 2107 of file vulkan_core.h.

## size

VkDeviceSize VkSparseMemoryBind::size

Definition at line 2108 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h